@charset "utf-8";
/* CSS Document */

/* SEARCH FOR PHONES */
/* Media Queries XS - SM */
@media only screen 
and (max-width: 767px) {

html{
    scroll-padding-top: 40px;
}

.hbanner {
    margin: 0 0 30px;
}

.slider-main ul.slick-dots li button {
    width: 10px;
    height: 10px;
}
	
.development-notice {
	display:block !important;
}

.parralax {
	background-attachment: scroll !important;
	background-size: cover!important;
}

.slider-main ul.slick-dots {
    bottom: 0;
}

.row.front-row-block .content-container{
	padding-left:0;
}

body {
    padding-top: 72px;
}

.footer .footer-section span.title b {
    width: 100%;
}

.footer .footer-section {
    margin-bottom: 50px;
}
	
.footer .footer-section ul.menu li#menu-item-378 {
    margin-bottom: 25px;
}
	
.footer .footer-section .footer-newsletter-section {
    margin-bottom: 30px;
}

.row.front-row-block .content-container {
    margin-top: 0;
    margin-bottom: 30px;
}

.contact-details-section {
    margin-bottom: 30px;
}

.row.about-content-block {
    margin-bottom: 30px;
}

.featured-image-section .header-post-width {
    float: left;
    width: 100%;
    height: auto;
}

.featured-image-section .header-post-width img {
    width: 100%;
    height: auto;
    max-width: none;
    top: auto;
    left: auto;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

.filter-tabbed-sections a, .tabbed-list a.tabbed-link {
    width: 48%;
    margin: 0 3% 10px 0;
    font-size: 9px;
}

.filter-tabbed-sections a:nth-child(even), .tabbed-list a.tabbed-link:nth-child(even) {
    margin: 0 0 10px 0;
}

.footer .footer-section span.title {
    text-align: center;
}

.footer .footer-section ul.menu li {
    text-align: center;
}

.footer .footer-section ul.menu li a {
    float: none;
}

.footer .footer-section .meta-inner {
    text-align: center;
}

.footer .footer-section .meta-inner a {
    float: none;
    display: inline-block;
}

.footer .footer-section ul.social-media {
    float: none;
    width: auto;
    display: table;
    margin: 0 auto;
    clear: both;
}

.footer .footer-section a#footer-logo-main {
    height: 40px;
    float: left;
    margin: 35px auto 15px;
    display: block;
    width: auto;
    clear: both;
}

.footer .footer-section a#footer-logo-main img#secondary-logo {
    float: right;
    margin: 0 0 0 20px;
}

.footer p.copyright {
    text-align: center;
    font-size: 10px;
    line-height: 18px;
}

.row.featured-post-row .news-post {
    height: auto;
}

.post-list .news-post .post-content, .post-list .news-post.double-width .post-content {
    height: auto;
}

.post-list .news-post .post-content p.authors-name {
    position: static;
    float: left;
}

.post-list .news-post .post-content a.post-download {
    position: static;
    float: right;
}

.row.featured-post-row .news-post .post-content {
    height: auto;
}

.row.sub-featured-posts {
    margin-bottom: 30px;
}

.featured-archive-section .title-container h1 {
    font-size: 35px;
    letter-spacing: 1px;
    line-height: 38px;
}

.featured-archive-section .archive-featured-image-block {
    margin-bottom: 20px !important;
}

.post-list .events-post .post-content.aa-event-content {
    padding: 20px 30px 20px 20px;
}

.post-list .events-post .post-content .aa-side-logo {
    right: 10px;
}

.row.contact-row-block .contact-map {
    height: 280px;
    padding: 0 20px;
    background: none;
}

.row.title-row span.sub-title {
    font-size: 9px;
}

.post-list .post-layout-block {
    float: left;
    width: 100%;
}

.post-list a.big-qs-post {
    height: 332px;
}

.row.front-foot-featured-videos .featured-video-block {
    margin-bottom: 25px;
    float: left;
    width: 100%;
}

.row.gallery-block .double-height a {
    height: 154px;
}

.featured-archive-section .title-container .event-date {
    margin: 0;
}

.featured-archive-section .title-container .event-date span.title {
    line-height: 16px;
}

.featured-archive-section.events-single-header .title-container h1, .standard-post .row.header-title-block h1 {
    font-size: 35px;
    letter-spacing: 1px;
    line-height: 38px;
}

.row.buy-button-row {
    margin-bottom: 40px;
}

.row.featured-event-content {
    margin-bottom: 30px;
}

.row.split-content-row .content-container {
    column-count: 1;
}

.about-event-detailed .row.split-content-row {
    margin-bottom: 0;
}

.standard-post-content {
    font-size: 16px;
    letter-spacing: 1px;
}

.single .standard-post .row.header-title-block, .page .standard-post .row.header-title-block {
    margin-top: 20px;
}

.post-sidebar-buttons .supsystic-social-sharing a.social-sharing-button {
    clear: none;
    margin-bottom: 0;
    margin-right: 15px !important;
}

.post-sidebar-buttons .supsystic-social-sharing {
    margin-top: 10px;
    width: auto;
}

.introducting-content-block {
    padding-left: 0;
    font-size: 16px;
    letter-spacing: 1px;
}

.introducing-member-block {
    margin-bottom: 30px;
}

.introducing-member-block .member-content span.position {
    font-size: 15px;
    line-height: 25px;
}

.introducing-member-block .member-content span.title.name {
    font-size: 20px;
    line-height: 36px;
}

.sneak-peak-block-item{
	height:auto;
	margin-bottom:25px;
}

.sneak-peak-block-item .quote .quote-meta, .sneak-peak-block-item .figure-layout .figure-text{
	position: static;
}

.sneak-peak-block-item .quote .content, .sneak-peak-block-item .figure-layout .content {
    letter-spacing: 2px;
    font-size: 12px;
}

.sneak-peak-block-item .quote .content p, .sneak-peak-block-item .figure-layout .content p {
    line-height: 21px;
}

.sneak-peak-block-item .figure-layout .figure {
    margin-bottom: 10px;
}

.tabbed-inner .member-layout-overlay-contain a.post-thumbnail-outer:before{
	display:none;
}

.member-post a.post-thumbnail-outer .post-thumbnail-outer img {
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    top: auto;
}

.member-post, .member-post.taller-post {
    height: 154px;
    margin: 0 0 20px 0;
}

.tabbed-inner .member-layout-overlay-contain article{
	width:50%;
}

.member-post a.post-thumbnail-outer .post-thumbnail-outer .member-post-hover {
    padding: 15px;
}

.row.featured-event-content .content-container, .row.about-content-block .content-container, .row.front-row-block .content-container{
    font-size: 16px;
    letter-spacing: 1px;
}

.slick-slider ul.slick-dots {
    display: block !important;
	margin: 0 0 5px;
}

.slick-slider ul.slick-dots li {
    margin: 0 1px !important;
}

.post-list .speakers-post {
    height: 154px !important;
}

.post-list .speakers-post .member-post-hover {
    background: rgba(255,255,255,0.80) !important;
}

.post-list.speakers .post-layout-block article .speakers-post .member-post-hover .vertical {
    top: 50% !important;
    -webkit-transform: translateY(-50%) !important;
    -ms-transform: translateY(-50%) !important;
    transform: translateY(-50%) !important;
    bottom: auto !important;
    position: absolute!important;
    left: 0;
    padding: 25px 20px!important;
    width: 100% !important;
}

.post-list .speakers-post .member-post-hover span.position {
    display: none;
}

.post-list.speakers .post-layout-block {
    float: none;
}

.ticker-taper a.ticker-taper-link {
    line-height: 17px;
}

.post-sidebar-buttons .like-button {
    clear: both;
    width: auto;
    margin: 12px 9px 0 0;
}

.logo-network-container .network-logo-hover .network-data-inner span.company-name {
    font-size: 10px;
    line-height: 16px;
    letter-spacing: 0.4px;
}

.post-list .news-post a.post-thumbnail-outer .post-thumbnail-outer img {
    top: auto;
    left: auto;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

.post-list .news-post a.post-thumbnail-outer {
    height: auto;
}

.post-list .news-post.double-width a.post-thumbnail-outer {
    height: auto;
}

.sign-up-bar-cannes .signup-text .content {
    padding: 0;
    margin-bottom: 15px;
    text-align: center;
    font-size: 11px;
}

.sign-up-bar-cannes .signup-text a.new-cta-button {
    width: 100%;
    text-align: center;
}

.hbanner_text p {
    margin-left: 0;
    float: left;
    width: 100%;
    display: block;
}

.hbanner{
	background-image:none;
}

.ad-pays-modal-inner {
    padding: 30px;
}

.header .menu-cannes-main-menu-container > ul > li > a b br{
	display:none;
}

#ukaegsite .mobile-menu-top .header-inner a#logo-mobile {
    height: 40px;
    margin: 0;
}

.gallery-columns-4 .gallery-item {
    max-width: 100%;
    margin: 0 1% 30px;
}

.featured-archive-section .title-container {
    padding-right: 0px;
}

.featured-archive-section .archive-featured-image-block {
    padding-right: 0px;
}

.footer .footer-section span.title a {
    margin: 8px auto 0;
}

.zero-net-content .row.zero-net-ctas .zero-net-cta {
    height: auto;
    margin-bottom: 30px;
}

.zero-net-content .row.content-row .intro-block .dropped-sign-up-form .wpcf7 {
    float: left;
    width: 100%;
}

.zero-net-split-down .row.content-row .action-plan-content {
    padding-right: 0;
    margin-bottom: 40px;
}

.post-list .action-content-title {
    height: auto;
    margin-bottom: 30px;
}

.action-plans-posts .row.posts-ajax article {
    width: 100%;
}

.front-foot-benefits .row.benefits-content-row .benefits-content {
    font-size: 16px;
}
    
.page-template-front-foot-page .row.featured-header-content .header-content-block {
    font-size: 12px;
}

.page-template-front-foot-page .row.featured-header-content .header-content-block p {
    line-height: 20px;
}

.front-foot-quotes .front-foot-quote-block{
    padding: 0;
}
    
.front-foot-quotes .front-foot-quote-block .content {
    font-size: 16px;
}

.front-foot-quotes .front-foot-quote-block .content p {
    line-height: 22px;
}

.front-foot-benefits .row.benefits-content-row a.cta-button.front-foot-dropdown {
    letter-spacing: 1px;
    padding: 20px 20px;
}

.front-foot-benefits .dropped-sign-up-form .wpcf7 form .fields.checkbox-listing .wpcf7-checkbox .wpcf7-list-item {
    width: 47.5%;
}

.front-foot-benefits .dropped-sign-up-form .wpcf7 form .fields.checkbox-listing .wpcf7-checkbox .wpcf7-list-item:nth-child(3n+3) {
    margin-right: 5%;
}
    
.front-foot-benefits .dropped-sign-up-form .wpcf7 form .fields.checkbox-listing .wpcf7-checkbox .wpcf7-list-item:nth-child(even) {
    margin-right: 0;
}

.front-foot-benefits .dropped-sign-up-form .wpcf7 form .fields.checkbox-listing .wpcf7-checkbox .wpcf7-list-item:nth-child(3n+4) {
    clear: none;
}

.front-foot-benefits .row.benefits-content-row .dropped-sign-up-form .wpcf7 {
    width: 100%;
}
    
.post-list .news-post .post-content {
    padding-right: 35px;
}

.profile-data-block {
    height: auto;
    margin-bottom: 50px;
}

.modal-container-block{
    width:100%;
}

.modal-container-block .modal-inner-block .modal-inner-main .modal-inner .form-container h3 {
    font-size: 22px;
    line-height: 31px;
}

.modal-inner .form-container form p.form-row.half {
    width: 100%;
}
    
.modal-container-block .modal-inner-block .close-modal {
    right: 35px;
    top: 19px;
}

.modal-container-block .modal-inner-block .title-container {
    margin: 0 0 40px 0;
    padding: 19.5px 25px;
}

.modal-container-block .modal-inner-block .modal-inner-main .modal-inner {
    float: left;
    width: 100%;
    padding: 40px;
    padding-top: 0;
}

.modal-container-block#interests-modal .modal-inner-block .modal-inner-main .modal-inner {
    width: 100%;
    padding: 40px 40px;
}
    
.modal-inner .form-container form#loginform p.login-remember label,
.modal-inner .form-container form#loginform a[data-modal="forgotten-password-modal"]{
    font-size: 9px;
}

span.email_tool_tip_icon .email-tooltip:before {
    left: auto;
    right: 1px;
}

span.email_tool_tip_icon .email-tooltip {
    left: auto;
    right: 0;
}

.mobile-menu-top .header-inner div#account-links {
    margin: 0 10px 0 0;
}

.post-list .news-post .post-content.has-download {
    padding-bottom: 30px;
}

.front-foot-benefits .row.benefits-content-row .benefits-content ol.selling-points li {
    height: auto;
    margin: 0 0 24px 0;
}

.front-foot-benefits .row.benefits-content-row .benefits-content ol.selling-points li span.vertical {
    top: auto;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    line-height: 24px;
}

div#recommended_post_output span.dismiss_post {
    display: block !important;
    opacity: 1 !important;
}

.post-sidebar-buttons .back-button {
    display: none;
}
    
.post-sidebar-buttons .like-button {
    clear: none;
    width: auto;
    margin: 0 5px 0 0;
}

.post-sidebar-buttons .sharing-social {
    width: auto;
    margin-top: 3px;
}
    
.post-sidebar-buttons .sharing-social a.social-link {
    clear: none;
    margin: 0 10px 0 0;
}

.row.header-title-block div#member-functions {
    min-height: 0;
}

.row.header-title-block div#member-functions a.bookmark {
    top: -43px;
}

.row.featured-post-row .news-post a.post-thumbnail-outer {
    height: auto;
}
    
.row.featured-post-row .news-post a.post-thumbnail-outer .post-thumbnail-outer img{
    float: left;
    width:100%;
    height: auto;
    max-width: none;
    max-height: none;
    min-height: 0px;
    min-width: 0px;
}

.post-list#recommended_for_you .news-post .post-content {
    height: 150px;
}

.post-list#recommended_for_you .news-post a.post-thumbnail-outer {
    height: 200px;
}
    
.post-list#recommended_for_you .news-post a.post-thumbnail-outer .post-thumbnail-outer img {
    position: relative;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%)translateX(-50%);
    -ms-transform: translateY(-50%)translateX(-50%);
    transform: translateY(-50%)translateX(-50%);
}
    
.board-listing-slider .front-foot-board-member .image-container{
    height: 200px;
}

.board-listing-slider {
    padding: 0 10px;
}

.front-foot-benefits .row.benefits-content-row .benefits-content p {
    line-height: 22px;
}
    
div#recommended_post_output article {
    padding: 0 20px;
}
    
div#recommended_post_output.slick-slider button.fa.general.previous {
    left: 0px;
}

div#recommended_post_output.slick-slider button.fa.general.next {
    right: 0px;
}

.zero-net-content.all-in-content-inner .row.content-row .intro-block .title-block .title {
    font-size: 25px;
    line-height: 30px;
}

.icp-countdown .icp-label {
    font-size: 12px !important;
}

.icp-countdown .icp-digit {
    font-size: 40px !important;
}
    
}

/* SEARCH FOR IPAD PORTRAITS */
/* Media Queries SM - MD */
@media only screen 
and (min-width : 768px) 
and (max-width : 991px) {

body {
    padding-top: 72px;
}	

.footer .footer-section span.title b {
    width: 100%;
    font-size: 8px;
    line-height: 12px;
}

.filter-tabbed-sections a {
    width: 133px;
	font-size: 9px;
}

.tabbed-list a.tabbed-link {
    width: 108px;
	font-size: 9px;
}

.filter-tabbed-sections a.filter-link:nth-child(5) {
    margin-right: 0;
}

.filter-tabbed-sections a.sub-filter-link:nth-child(5) {
    margin-right: 0;
}

.row.featured-post-row .news-post .post-content .content-inner {
    font-size: 12px;
}

.row.featured-post-row .news-post .post-content .content-inner p {
    line-height: 19px;
}

.post-list .events-sidebar-post .post-content .event-inner-title {
    width: 72%;
}
	
.post-list .news-post .post-content {
    height: 200px;
}
	
.post-list .news-post .post-content h3 {
    font-size: 12px;
    line-height: 17px;
}
	
.post-list a.big-qs-post .post-content-overlay h3{
    font-size: 12px;
    line-height: 17px;
}

.post-list a.big-qs-post .post-content-overlay p.authors-name {
    line-height: 15px;
    font-size: 10px;
}

.post-list a.big-qs-post .post-content-overlay {
    padding: 20px 15px;
}

.post-list .news-post.double-width .post-content {
    height: 121px;
}

.sneak-peak-block-item .quote .content {
    letter-spacing: 2.58px;
    font-size: 14px;
}
	
.sneak-peak-block-item .quote .content p {
    line-height: 25px;
}

.sneak-peak-block-item .figure-layout .content {
    letter-spacing: 1.58px;
    font-size: 14px;
    margin-bottom: 30px;
}
	
.sneak-peak-block-item .figure-layout .content p {
    line-height: 25px;
}
	
.sneak-peak-block-item .figure-layout .figure-text {
    line-height: 21px;
    font-size: 12px;
}
	
.standard-post .row.header-title-block h1, .search-block-404.search-block-mega.search-page-form-block .error-404-inner h1 {
    font-size: 40px;
    line-height: 49px;
}

.post-sidebar-buttons .back-button {
    letter-spacing: 1px;
    font-size: 9px;
    line-height: 16px;
}
	
.post-list .events-sidebar-post .post-content h3 {
    font-size: 10px;
    line-height: 14px;
}

.slick-slider ul.slick-dots {
    display: table !important;
}
	
.post-list .events-post .post-content {
    height: 180px;
}
	
.post-list .events-post .post-content h3 {
    font-size: 12px;
    line-height: 17px;
	letter-spacing:1px;
}

.post-list .events-post .post-content .event-inner-title {
    float: left;
    width: 72%;
}

.row.mega-mobile-main-section .mega-menu-block .menu-block.credos .col-xs-6:nth-child(odd) {
    clear: none;
}

.post-sidebar-buttons .like-button {
    width: 110%;
}

.sign-up-bar-cannes .signup-text .content {
    padding: 5px 0;
	font-size: 12px;
}

.sign-up-bar-cannes .signup-text a.new-cta-button {
    padding: 18px 35px;
}

.hbanner_text p {
    margin-left: 0;
}

.hbanner {
    background-position: center left;
}

.gallery-columns-4 .gallery-item {
    max-width: 48%;
    margin: 0 1% 30px;
}

.gallery-columns-4 .gallery-item:nth-child(2n+3) {
    clear: left;
}

.gallery-columns-4 .gallery-item:nth-child(4n+5) {
    clear: both;
}

.zero-net-split-down .row.content-row .action-plan-content {
    padding-right: 0;
    margin-bottom: 40px;
}

.post-list .action-content-title {
    height: auto;
    margin-bottom: 30px;
}
    
    
.front-foot-benefits .row.benefits-content-row .benefits-content {
    font-size: 18px;
}
    
.page-template-front-foot-page .row.featured-header-content .header-content-block {
    font-size: 12px;
}

.page-template-front-foot-page .row.featured-header-content .header-content-block p {
    line-height: 20px;
}
    
.modal-container-block#interests-modal .modal-inner-block .modal-inner-main .modal-inner {
    padding: 45px;
}

.modal-container-block {
    width: 80%;
}
   
.modal-container-block#interests-modal{
    width:100%;
}

.mobile-menu-top .header-inner div#account-links {
    margin: 0 25px 0 0;
}

span.email_tool_tip_icon .email-tooltip:before {
    left: auto;
    right: 1px;
}

span.email_tool_tip_icon .email-tooltip {
    left: auto;
    right: 0;
}

div#recommended_post_output span.dismiss_post {
    display: block !important;
    opacity: 1 !important;
}
    
}

/* SEARCH FOR IPAD LANDSCAPE */
/* Media Queries MD - LG */
@media only screen 
and (min-width : 992px) 
and (max-width : 1200px) { 

.header .menu-main-menu-container {
    display: block;
    position: static;
    left: auto;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    margin: 0 0 0 20px;
    width: auto;
}

.header .menu-main-menu-container ul li a {
    width: auto;
    min-width: 0;
}

.header .menu-main-menu-container ul li a strong {
    font-size: 10px;
}

.header .menu-main-menu-container ul li a b {
    font-size: 8px;
}

.header .menu-main-menu-container ul li {
    margin: 0 15px 0 0;
}

#account-links {
    margin: 17px 0 17px 15px;
}

.header a#logo-main {
    height: 20px;
    margin: 25px 0;
}
    
.hbanner_text p {
    margin-left: 0;
}

.hbanner {
    background-position: center left;
}

.header .menu-cannes-main-menu-container {
    left: 46%;
    width: 649px;
}

.header .menu-cannes-main-menu-container > ul > li > a {
    width: 139px;
}
    
.modal-container-block {
    width: 60%;
}
   
.modal-container-block#interests-modal{
    width:100%;
}
    
span.email_tool_tip_icon .email-tooltip:before {
    left: auto;
    right: 1px;
}

span.email_tool_tip_icon .email-tooltip {
    left: auto;
    right: 0;
}

div#recommended_post_output span.dismiss_post {
    display: block !important;
    opacity: 1 !important;
}

}

/* Media Queries Ipads Landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.development-notice {
		display:block !important;
	}
	
	 .parralax {
	   background-attachment: scroll !important;
	   background-size: cover!important;
	 }

}

/* Media Queries Ipads Portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	.development-notice {
		display:block !important;
	}
	
	 .parralax {
	   background-attachment: scroll !important;
	   background-size: cover!important;
	 }
}


/* Media Queries Iphones Landscape */
@media only screen 
and (max-device-width : 767px) 
and (orientation : landscape) {
	.development-notice {
		display:block !important;
	}
	
	 .parralax {
	   background-attachment: scroll !important;
	   background-size: cover!important;
	 }
}




/* Media Queries Smaller Screens Landscape */
@media only screen 
and (min-width : 1201px) 
and (max-width : 1440px) {
    
.header .menu-main-menu-container > ul {
    float: none;
    display: table;
    margin: 0 auto;
}

.header .menu-main-menu-container ul li a {
    width: auto;
    min-width: 130px;
}
    
.header .menu-main-menu-container > ul > li {
    margin: 0 15px 0 0;
}

}